Source: breeze-icons
Section: oldlibs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/frameworks/breeze-icons
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-icons
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-icons.git
Rules-Requires-Root: no

Package: breeze-icon-theme
Architecture: all
Multi-Arch: foreign
Depends: kf6-breeze-icon-theme, ${misc:Depends},
Description: Default Plasma icon theme - transitional dummy package
 Empty transitional dummy package to upgrade to the KF6 version.

Package: breeze-icon-theme-rcc
Architecture: all
Multi-Arch: foreign
Depends: kf6-breeze-icon-theme-rcc, ${misc:Depends},
Description: RCC resources for the breeze icon theme - transitional dummy package
 Empty transitional dummy package to upgrade to the KF6 version.
